<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="google-site-verification" content="Ss9ZytmFFJTeRUtBJKS46BucjGqhiJmF2fvAYJPGLBc" />
<meta name="google-site-verification" content="Scq6EPrx68h8Y3yMy-Dv4EUo27DmEAVAe1nXbZGfUBs" />
<meta name="google-site-verification" content="gosN89wNfYD_hMJt-szUu6kIr4v6w-FZ9GlLm4bGGj4" />
<!-- Forcing Internet Explorer to use its latest rendering mode -->
<meta http-equiv="x-ua-compatible" content="ie=edge">

<title>
  {{ if .IsHome }}
    {{ .Site.Title }}, {{.Site.Data.values.baseline}}
  {{ else }}
    {{ .Title }} - {{ .Site.Title }}
  {{ end }}
</title>
{{ hugo.Generator }}

{{ with .Params.description }}
  <meta name="description" content="{{ . }}">
{{ end }}

<link rel="canonical" href="{{ .Permalink }}">

<link rel="shortcut icon" type="image/png" href="{{ .Site.BaseURL }}assets/images/azae-canary-square.png">

<link rel="stylesheet" href="{{ .Site.BaseURL }}assets/vendor/bootstrap-4.6.0/css/bootstrap.min.css">
<link rel='stylesheet' href='{{ .Site.BaseURL }}assets/vendor/fork-awesome-1.2.0/css/fork-awesome.min.css'>
<link rel='stylesheet' href='{{ .Site.BaseURL }}assets/stylesheets/azae.css'>

<script src='{{ .Site.BaseURL }}assets/vendor/jquery-3.3.1.min.js' defer></script>
<script src='{{ .Site.BaseURL }}assets/vendor/bootstrap-4.6.0/js/bootstrap.bundle.min.js' defer></script>

{{ with .OutputFormats.Get "RSS" }}
  <link href="{{ .Permalink}}" rel="alternate" type="application/rss+xml" title="{{ $.Site.Title }}" />
{{ end }}

{{ if .Params.noindex }}
    <meta name="robots" content="noindex,follow"/>
{{ end }}

{{ $environment := getenv "HUGO_ENV" | default "dev" }}
